G12-2025-Final Project - Feature #1396
Feature # 1393 (New): Wiki Development

Create Wiki Skeleton
10/23/2025 03:49 PM - Sandeep GANESAN

Status: Closed Start date: 10/23/2025
Priority: Normal Due date: 10/30/2025
Assignee: Sandeep GANESAN % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 3.00 hours
Description

Create a Skeleton for the Wiki page so information can be updated smoothly

History

#1 - 10/30/2025 09:17 AM - Sandeep GANESAN
- % Done changed from 0 to 100

#2 - 10/30/2025 09:19 AM - Sandeep GANESAN

- Status changed from New to Closed
